Skip to main content
POST
Start chat

Authorizations

Authorization
string
header
required

Customer access token obtained from the customer authorization flow.

Query Parameters

organization_id
string
required

Unique identifier of the organization.

Body

application/json
chat
object
active
boolean
default:true

If set to true: creates an active thread. If set to false: creates an inactive thread.

continuous
boolean
default:false

If set to true: starts the chat as continuous (online group is not required). If set to false: starts the chat as non-continuous.

Response

200 - application/json

Chat started.

chat_id
string

The chat ID.

thread_id
string

The thread ID.

event_ids
string[]

Returned only when the chat was started with initial events. Returns only the IDs of user-generated events; server-side generated events are not included in the array.